std::make_unsigned< _Tp >(3cxx)

NAME
std::make_unsigned< _Tp > - make_unsigned

SYNOPSIS

  Public Types

typedef __make_unsigned_selector< _Tp >::__type type

Detailed Description

  template<typename _Tp>
struct std::make_unsigned< _Tp >" make_unsigned

Author

Generated automatically by Doxygen for libstdc++ from the source code.